﻿.title{
    border-bottom: 2px solid #dce4f2;
    padding: 10px 0;
    position: relative;
}
.title::before{
    content: "";
    width: 86px;
	height: 4px;
    background-color: #3271db;
    position: absolute;
    bottom: -1px;
}
.title-text{
    font-size: 1.8rem;
    line-height: 30px;
    float: left;
    color: #1256c4;
}
.title-text img{
    margin-bottom: -3px;
}
.title .iconfont{
    font-size: 20px;
    margin-right: 10px;
}
.title-more{
    float: right;
    line-height: 30px;
    color: #999999;
    font-size: 1.2rem;
}
/* ********************************************** */



/* ********************************************** */
.lunbo{
    background: cornsilk;
}
.lunbo table{
    height: auto !important;
    width: 100% !important;
}
.lunbo table td>div {
    height: auto !important;
    width: 100% !important;
    position: relative;
}

#u_u2_div {
    height: auto !important;
    width: 100% !important;
}

img#u_u2_pic {
    height: auto !important;
    width: 100% !important;
}


div#u_u1_div {
    width: 100% !important;
    height: auto;
}
img#u_u1_pic {
    height: auto !important;
    width: 100% !important;
}

.lunbo table td>div>div:last-child {
    position: absolute !important;
    top: 95% !important;
    right: 30px;
}
/* ********************************************** */



/* ********************************************** */
.xlb{
    float: left;
    width: 560px;
	height: 370px;
	background-color: #bfbfbf;
}

.new-list{
    width: 560px;
    float: right;
    margin-top: 15px;
}
.new-list li {
    margin-top: 5px;
}
.new-list li:first-child{
    margin: 0;
}
.new-list li a{
    display: block;
    font-size: 16px;
	line-height: 45px;
    color: #333333;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}
.new-list li p{
    height: 46px;
    font-size: 14px;
	line-height: 24px;
    color: #666;
    text-overflow: -o-ellipsis-lastline;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
}
.new-list li:hover a{
    color: #1256c4;
    font-weight:600 ;
} 
.new-list li:hover p{
    color: #3b71c8;
}
/* ********************************************** */



/* ********************************************** */
.yjz{
    float: left;
    width:560px;
}
.container{
    overflow: hidden;   
}
.yjz-list{
    width: 3245px;
    margin-top: 30px;
    position: relative;
}
.yjz-list li{
    width: 265px; 
    float: left;
    margin-right: 30px;
}
.yjz-list li span{
    display: block;
    text-align: center;
    line-height: 45px;
    font-size: 14px;
}
.yjz-list li a:hover{
    color: #1256c4;
}
.yjz-list li a img {
    display: block;
    height: 178px;
    width: 265px;
}

.list-btn{
    display: flex;
    justify-content: center;
}
.list-btn li{
    width: 41px;
	height: 28px;
	box-shadow: 0px 0px 8px 0px 
        rgba(0, 0, 0, 0.08);
    line-height: 28px;
    text-align: center;
    font-size: 18px;
    color: #7d7d7d;
}
/* ********************************************** */



/* ********************************************** */
.zsxx{
    width: 560px;
    float: right;  
}
.zs-list{
    margin-top: 16px;
}
.zs-list li span,.zs-list li a{
    font-size: 14px;
    line-height: 38px;
}
.zs-list li a{
    width: calc(100% - 60px);
    float: left;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}
.zs-list li span{
    width: 50px;
    float: right;
    color: #999;
}
.zs-list li:hover a,.zs-list li:hover span{
    color: #1256c4;
}
/* ********************************************** */



/* ********************************************** */
.lj-list li{
    float: left;
    width: 260px;
	height: 60px;
	
	border-radius: 2px;
    border: solid 1px #96afd8;
    margin-left: 50px;
}
.lj-list li:first-child{
    margin-left: 0px;
}
.lj-list li a{
    background-color: #f7f9fc;
    display: block;
    font-size: 18px;
	line-height: 60px;
    color: #134aa4;
    text-align: center;
}
.lj-list li:hover a{
    background-color: #134aa4;
    color: #f7f9fc;
}
/* ********************************************** */



/* ********************************************** */